# What is still worth configuring on this deployment Source: https://docs.orchard.hackclub.com/api/operations/deployments_next_steps_list/ `GET /apiv1/deployments/{id}/next-steps` Operation ID: `deployments_next_steps_list` Auth: authenticated (scope: read) ## Parameters | Name | In | Required | Description | | --- | --- | --- | --- | | `id` | path | Yes | | ## Responses ### 200: OK ```json { "properties": { "steps": { "items": { "properties": { "applicable": { "description": "False when the step cannot apply here, e.g. auto-deploy on a non-GitHub app.", "type": "boolean" }, "done": { "type": "boolean" }, "id": { "type": "string" } }, "required": [ "id", "applicable", "done" ], "type": "object" }, "type": "array" } }, "required": [ "steps" ], "type": "object" } ```